Telnowedge\UserBundle\Model\FindMeFollow:
    properties:
        status:
            groups: [user]
        lists:
            groups: [user]
        ringTime:
            groups: [user]
        initialRingTime:
            groups: [user]
